<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="539da58f67bf93b9a1a6909b70e47051">
  <dict>
    <!--2022-01-20 15:55:11.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
